body{
	font: 12px/1.5em Verdana;
    background: #f0f0f0;
    margin: 0px;
    padding: 0px;
}
.display-none {
	display: none;
}
.txo_template{
	max-width: 1060px;
	margin: 0 auto;
	background: #FFFFFF;
	padding: 0 10px 10px;
	box-shadow: 0 1px 5px #222222;
}
.header{
	padding: 20px 0 0 0;
}
.header_content{
	height: 120px;
	background: #c00000;
}
.footer_container{
	height: 235px;
	background: #373737;
}
.footer_content h2{
	font: bold 14px/20px Verdana, Arial,Helvetica,sans-serif;
	color: #f5c123;
}
.footer_content{
	width: 220px;
	padding: 1px 15px;
}
.footer_content ul{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.footer_content ul a{
	color: white;
	font-weight: 600;
	display: block;
}
.footer_content ul a:hover{
    background-color: rgba(255,255,255,0.05);
    text-decoration: none;
}
.my_account{
	font: bold 12px/18px Verdana, Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 10px 0;
}
.my_account a{
	color: #373737;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}
.my_account a:hover{
	background: #f6f6f2;
}
.featured div.section{
	width: auto;
    margin-left: auto;
    margin-right: auto;
}
.featured .content{
	margin-top: 10px;
	font: normal 14px/20px Verdana, Arial,Helvetica,sans-serif;
    color: #373737;
}
.content ul.menu.tabs{
	background: url("../images/tab-border_03.jpg") repeat-x left bottom;
	padding: 0;
	border: none;
	list-style: none;
	text-align: left;
	font-family: "Helvetica Neue",Verdana, Helvetica,Arial,sans-serif;
}
.content ul.menu.tabs li.first.leaf{
	padding: 10px 20px 0 0;
	padding-left: 20px;
}
.content ul.menu.tabs li.leaf{
	list-style-image: none;
    list-style-type: none;
    float: left;
    padding: 10px 14px;
}
ul.menu li{
	margin: 0;
}
.content ul.menu.tabs li.leaf.active, .content ul.menu.tabs li.leaf.active-trail{
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #373737;
    border-right: 1px solid #373737;
    border-top: 1px solid #373737;
    background: url("../images/tab-select.jpg") repeat-y left top;
}
.content ul.menu.tabs li.first.leaf.active{
	border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #373737;
    border-right: 1px solid #373737;
    border-top: 1px solid #373737;
    background: url("../images/tab-select.jpg") repeat-y left top;
    padding: 10px 20px 10px 20px;
    padding-left: 28px;
}
.content ul.menu.tabs li.leaf a{
	color: #5688b9;
    font-family: 'volkhovbold';
    font-size: 22px;
    font-weight: 600;
}
.content ul.menu.tabs li.leaf a:hover, .content ul.menu.tabs li.leaf a:active, .content ul.menu.tabs li.leaf a:focus{
	text-decoration: underline;
}
.main_text_body h1{
    font-family: 'volkhovbold';
    font-size: 28px;
    line-height: 32px;
    color: #c00000;
    margin: 8px 0 0;
    font-weight: 600;
}
.main_text_body p{
	font-size: 12px;
}
.main_text_body h5{
	font-size: 12px;
}
.promotion_code, .term-selection .membership{
	padding-top: 10px;
}
.promotion_code label, .term-selection label{
	font-weight: normal;
}
.intro-text-main{
	padding-top: 40px;
}
.intro-text p, .sub-section{
	font-family: Verdana, arial,helvetica,sans-serif;
    font-size: 12px;
}
.sub-section{
	background: none;
    padding: 4px 0px;
    margin: 10px 0px;
    border: none;
    /*border-top: 1px solid #CFCEC3;*/
}
.required{
	color: #b71500;
}
.term-selection label, .membership{
	text-align: right;
	font-weight: normal;
}
#subdemo_form input[type=text]{
	width: 100%;
	font-size: 14px;
    padding: 5px;
    border-radius: 2px;
    vertical-align: middle;
    border: 1px solid #999;
}
#tna_other_donation_amt{
	width: 50% !important;
}
label{
	font-weight: normal;
	margin-bottom: 15px;
}
.section_titles{
	font-size: 15px;
	font-weight: 600;
	padding-top: 5px;
	/*border-top: 1px solid #CFCEC3;*/
	margin-top: 20px;
	padding-bottom: 20px;
}
#controlled-organization-section{
	font-size: 14px;
}
.pull-right{
	text-align: right;
	font-size: 12px;
}
.grey-section-bar {
    background-color: #797979;
    display: flex;
    color: #fff;
}
.cart-section-number {
    background-color: #424242;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 7px 10px 7px 10px;
}
.cart-body-row {
    border-bottom: 1px dashed #333;
    color: #222;
    /*font-size: 20px;*/
    padding-top: 5px;
    padding-bottom: 5px;
}
input[type="radio"][name='term_extra_donation_term']{
	/*visibility: hidden;*/
}
.other_option_container label{
	text-align: left;
}
.tbs-modal .form-group{
	margin-bottom: 0;
	display: table-row;

}
.member-rewards{
	border: 1px solid black;
}
.member-rewards h1{
	font-family: 'volkhovbold';
    font-size: 28px;
    line-height: 32px;
    color: #c00000;
    margin: 8px 0 0;
    font-weight: 600;
    text-align: center;
}
.member-rewards p{
	margin-left: 10px;
	margin-right: 10px;
}
#offer-container{
	font-size: 12px;
}
.planned-giving-text{
	padding:20px 0;
	font-size: 12px;
}
.member-rewards-options label{
	margin-bottom: 0;
}
.member-rewards-options #F_06{
	margin-right: 5px;
}
.tbs-sub-tabs .nav-tabs>li{
	width: 33.33%;
	text-align: center;
}
.tbs-sub-tabs .nav-tabs>li>a{
	background-color: #eee;
	color: #464646;
}
.tbs-sub-tabs .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	background-color: white;
	color: #c00000;
	font-weight: 600;
}
.css-label{
	color: #c00000;
	font-weight: 600;
	font-size: 15px;
}
.evergreen-text{
	font-size: 13px;
}
.evergreen--container * {
	display: inline;
}
.evergreen-text a{
	color: green;
	font-weight: 600;
}
.evergreen--container > div:last-child {
	display: none;
}
.gate-ways-to-renew{
	padding-top: 20px;
	font-size: 20px;
	color: #c00000;
	font-family: 'volkhovbold';
	font-weight: 600;
}
.main_text_body .gate-title{
	font-size: 18px;
	color: #000000;
}
#tna_other_don_term{
	visibility: hidden;
}

@media screen and (max-width: 820px) {
	.content ul.menu.tabs {
		display: flex;
		align-items: flex-start;
		justify-content: center;
		flex-direction: column;
	}
	.member-rewards {
		margin-bottom: 15px;
		padding: 10px;
	}
	.content ul.menu.tabs li.leaf a {
		font-size: 18px;
	}
	.evergreen--container {
		padding: 0px 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		box-sizing: border-box;
	}
	.term-selection, .sub-section {
		padding: 0px 10px;
	}
	.body-content--container {
		padding: 0px 10px;
	}
	.main_text--container p {
		font-size: 16px;
	}
	.main_text--container h1 {
		font-size: 25px;
	}
	.main_text_body h5 {
		font-size: 16px;
	}
	.tab-content {
		border-bottom: 1px solid #DDD;
		padding: 5px 0;
	}
	.member-rewards {
		padding-right: 10px;
	}
	.main_text_body {
		margin-bottom: 25px;
		padding: 0 10px;
	} 
	.renewalInfo--container {
		padding: 0 10px;
	}
	.main_text_body:first-child {
		margin-bottom: 15px;
	}
	.main_text_body h1 {
		font-size: 24px;
		box-sizing: border-box;
		padding: 0px 10px;
	}
	.intro-text {
		padding: 0px 10px;
	}
	.intro-text-main {
		padding-right: 10px;
		padding-left: 10px;
	}
	.intro-text-main label {
		margin-bottom: 13px;
	}
	span.label_text {
		font-size: 14px;
	}
	.planned-giving-text {
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
		font-size: 16px;
		line-height: 20px;
	}
	.planned-giving-text p:nth-child(2) {
		font-size: 14px;
	}
	.planned-giving-text p {
		margin-bottom: 20px;
	}
	.intro-text-main *, .intro-text-main p {
		font-size: 16px;
	}
	.content ul.menu.tabs li.first.leaf{
		padding: 10px 14px;
	}
	.content ul.menu.tabs li.leaf.active, .content ul.menu.tabs li.leaf.active-trail{
	    border-bottom: 1px solid transparent;
	    border-left: 1px solid transparent;
	    border-right: 1px solid transparent;
	    border-top: 1px solid transparent;
	}
	.content ul.menu.tabs li.first.leaf.active{
			border-bottom: 1px solid transparent;
	    border-left: 1px solid transparent;
	    border-right: 1px solid transparent;
	    border-top: 1px solid transparent;
	    padding: 10px 14px;
	}
	
}
